.pie {
    background-color: var(--color-azul-oscuro);
    height: 150px;
    width: 100%;
    display: flex;
    align-items: center;
}

.footerIzquierda {
    height: 70%;
    width: 50%;
    border-right: 1px solid var(--color-cool-gray);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.copy {
    font-size: 1.5rem;
}

.footerDerecha {
    height: 70%;
    width: 50%;
    display: flex;
    gap: 2rem   ;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.iconoRedes {
    font-size: 2.5rem;
    color: #fff;
}

footer p {
    background-color: var(--color-azul-oscuro);
    color:#fff;
    font-size: .8rem;
}